/*CSS Format by http://HomepageHelfer.net*/

body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #001244;
  font-weight: normal;
  text-align: left;
  width: 100%;
  background-color: #5985ff;
}
h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 22px;
  color: #000000;
  font-weight: bold;
  text-align: left;
  text-decoration: none;
}
h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 22px;
  color: #000000;
  font-weight: normal;
  text-align: left;
}
h3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: #001244;
  font-weight: bold;
  text-align: left;
}
h4 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #001244;
  font-weight: bold;
  text-align: left;
}
a:link {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #0000FF;
  font-weight: normal;
  text-decoration: none;
}
a:visited {
  color: #0000FF;
  text-decoration: none;
}
a:active {
  color: #0000FF;
  text-decoration: none;
}
a:hover {
  color: #001244;
  text-decoration: underline;
}
a img {
  border: none;
}
p {
  margin-top:16px; 
  margin-bottom:16px;
}
textarea {
  font-weight: normal;
  color: #000000;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  background-color: #5985ff;
  border: dashed 1px #1738dd;
}
#aussen {
  width: 1012px;
  margin: auto;
  background-color: transparent;
  background-image: url(bilder/wrap.jpg);
  background-repeat: repeat-y;
}
#header {
  height : 230px;
  background-color: transparent;
  background-image: url(bilder/header1.jpg);
  background-repeat: no-repeat;
}
#header h1 {
  font-family: Verdana;
  font-size: 2em; 
  color: #0000FF; 
  text-shadow: 2px 2px 10px #111111;
  text-align: left; 
  padding-top: 15px;
  padding-left: 30px; 
  margin: 0;
}
#headernavi {
  height: 52px;
  background-color: transparent;
  background-image: url(bilder/header2.jpg);
  background-repeat: no-repeat;
}
#headernavibox {
  text-align: center;
  width: 100%;
  height: 30px;
  line-height: 30px;
  margin-left: 28px;
  background-color: transparent;
}
a.menuoben:link, a.menuoben:visited, a.menuoben:active {
  display: block;
  width: 132px;
  height: 24px;
  line-height: 24px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #FFFF00;
  text-align: center;
  text-decoration: none;
  background-color: #0000FF;
  margin-left: 0px;
  border-style: dotted;
  border-width: 1px;
  border-color: #FFFF00;
}
a.menuoben:hover {
  border-color: transparent;
  color: #FF0000;
  background-color: transparent;
}
#Navigation {
  float: left;
  width: 171px;
  text-align: left;
  padding-left: 15px;
  background-color: transparent;
}
#menu1, #menu2, #menu3, #menu4 {
  float: right;
  width: 155px;
  text-align: center;
  background-color: transparent;
  margin-right: 5px;
}
.navioben {
  height: 58px;
  line-height: 78px;
  margin-top: 4px;
  color: #000000;
  font-weight: bold;
  text-align: right;
  background-color: transparent;
  background-image: url(bilder/header_navi.gif);
}
.navimitte {
  text-align: center;
  background-color: transparent;
  background-image: url(bilder/wrap_navi.gif);
}
.naviunten {
  height: 13px;
  background-color: transparent;
  background-image: url(bilder/footer_navi.gif);
}
a.menulink:link, a.menulink:visited, a.menulink:active {
  display: block;
  width: 132px;
  height: 24px;
  line-height: 24px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #FFFF00;
  text-align: center;
  text-decoration: none;
  background-color: #0000FF;
  margin-left: 8px;
  border-style: dotted;
  border-width: 1px;
  border-color: #FFFF00;
}
a.menulink:hover {
  border-color: #0000FF;
  color: #0000FF;
  background-color: transparent;
}
#main {
  float: right;
  width: 760px;
  margin-top: 1px;
  margin-right: 25px;
  padding-left: 1px;
  padding-right: 10px;
  Padding-bottom: 10px;
}
#footer {
  width: 100%;
  height: 60px;
  line-height: 25px;
  color: #000000;
  font-weight: normal;
  text-align: center;
  background-color: transparent;
  background-image: url(bilder/footer.jpg);
  background-repeat: no-repeat;
}
.copyright {  
  font-size: 16px;
  font-family: Impact;
  font-style: normal;
  color: #001244;
  text-align: center;
}  
.copyright a {
  font-size: 16px;
  font-family: Impact;
  font-style: normal;
  color: #0000FF;
  text-decoration: none;
}
.copyright a:hover {
  color: #001244;
  text-decoration: underline;
}
.clear {
  clear: both;
}
